<?xml version="1.0" encoding="utf-16"?>
<Level width="2">
  <Camera x="0" y="-1" minWidth="25" maxWidth="35" />
  <Score highScore="0" />
  <Birds>
    <Bird type="BirdRed"/>
  </Birds>
  <Slingshot x="-12.0" y="-2.5" />
  <GameObjects>
    <Pig type="BasicSmall" material="" x="1.8292" y="-2.4581" rotation="1.0486" />
    <Block type="Circle" material="stone" x="0.6795" y="0.002" rotation="0.0264" />
    <Block type="Circle" material="stone" x="2.2795" y="1.496" rotation="0.1104" />
    <Block type="Circle" material="stone" x="1.1895" y="1.4958" rotation="0.0338" />
    <Platform type="Platform" material="" x="0.8295" y="-1.8481" rotation="0.0" scaleX="1.0" scaleY="2.792" />
    <Platform type="Platform" material="" x="0.2465" y="-0.7081" rotation="0.0" scaleX="2.792" scaleY="1.0" />
    <Platform type="Platform" material="" x="1.7225" y="-2.9281" rotation="0.0" scaleX="3.7575" scaleY="0.7306" />
    <Platform type="Platform" material="" x="2.5965" y="-0.9631" rotation="0.0" scaleX="1.0" scaleY="5.484" />
    <Platform type="Platform" material="" x="1.7195" y="0.8719" rotation="0.0" scaleX="3.7575" scaleY="0.7306" />
    <Block type="RectSmall" material="wood" x="-5.6128" y="-3.39" rotation="0" />
    <Block type="SquareTiny" material="wood" x="4.1317" y="-3.39" rotation="0" />
    <Block type="SquareTiny" material="ice" x="7.7026" y="-3.39" rotation="0" />
  </GameObjects>
</Level>
